*{
	font-family: 'Red Hat Display', sans-serif;
}

body {
	
	background-repeat: no-repeat;
	background-position: bottom center;
	background-attachment: fixed;
}

.hidden {
	display: none;
}

.text-right {
	text-align: right;
}
.logo-home{
	width: 250px;
}

h2{
	color: #78417A;
	margin-top: 50px;
	margin-bottom: 30px;
}

/*#78417A*/

.home h1 {
	margin-top: 150px;
	color: #78417A;
	font-size: 30px;
	line-height: 1em;
}
.home-h1-1{
	font-weight: bold;
}
.home-h1-2{
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
}
.home-h1-3{
	font-size: 18px;
	line-height: 18px;
}

.home-h1-4{
	font-size: 18px;
	font-weight: bold;
}

.home-tomo {
	background-color: #5B7026;
	border-radius: 50px;
	color: white;
	padding: 20px 50px;
	margin-bottom: 20px;
}

.home-tomo a {
	text-decoration: none;
	color:white;
}

.home h2{
	color: white;
	font-weight: bold;
	font-size: 20px;
}
.home .separadores hr{
	color: #5B7026;
}

.titulo-tomo-1 {
	margin-top: 80px;
	margin-bottom: 80px;
}

h3 {
	font-weight: bold;
}

.contacto-1{
	border-right: solid 2px gray;
	padding-right: 30px;
}

.contacto-3{
	border-left: solid 2px gray;
	padding-left: 30px;
	margin-top: 2em;
	margin-bottom: 2em;
}

/*movil*/
@media (max-width: 768px){
	.separadores {
		display: none;
	}
	.pleca {
		margin-top: 0;
		height: 80px;
	}
	.contenedor-tomo1 {
		font-size: 35px;
		padding: 0px 40px;
	}
}
@media (min-width: 769px){
	.pleca 
	{
		margin-top: 7em;

	}
	.img-logo {
		width: 30%;
	}
	
	.img-titulos {
		text-align: right;
		width: 90%;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) { 
	.tomo {
		height: 176px;
		margin: 1em;
		width: 300px;
	}

	.desarrollo-infraestructura{
		width: 600px;
		margin: 0 auto;
	}

	.img-encabezado {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.logo-orfis {
		width: 40% !important;
	}

	.contenido-volumen ul{
		padding-left: 0;
	}
}

@media (min-width: 992px) { 
	.tomo {
		height: 176px;
		margin: 1em auto !important;
		width: 300px;
	}

	.tomos>div:nth-child(2n) .tomo {
		margin: 1em auto 1em 1em !important;
	}

	.tomos {
		background-size: 100%;
		
	}

	.img-encabezado {
		width: 300px !important;
		display: block;
	}

	.logo-orfis {
		width: 300px;
	}

	.tomos.index {
		margin-top: 0px;
	}

	.titulo-index {
		margin: 50px auto 100px auto;
		width: 60%;
	}
}
.contenedor-tomos {
	background-image: url("../img/textura-aros-blancos.png");
}

.contenedor-tomo1 {
	background-color: #5B7026;
	height: 400px;
	background-image: url("../img/textura-aros-blancos.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 600px;
	border-radius: 100px;
}

.contenedor-tomo1 a {
	color: white;
	text-decoration: none;
	display: inline-block;
	margin-top: 30%;
	padding-top: 10px;
	border-top:solid 1px white;
}

.logo-footer {
	width: 100px;
}

.pleca {
	display: flex;
	justify-content: space-between;
	background-image: url("../img/ola.png");
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

.texto-footer {
	color: #78417A;
	font-weight: bold;
}

.texto-footer-2 {
	font-size: 20px;
}

footer {
	margin-top: 100px;
	color: #78417A;
	font-size: 14px;
}

.logo-pie {
	height: 70px;
}

/**INTERNOS*/

.contenedor-volumen {
	margin: 30px 0;
}

.contenedor-volumen h3 {
	color: #78417A;
}

.contenedor-volumen ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.contenedor-volumen a {
	color:#5B7026;
	text-decoration: none;
}